@font-face {
	font-family : Exo;
	src : url("../fonts/Exo_OTF/Exo-DemiBold.otf");
}

body {
	font-family : Exo;
	background : #1C3738;
    display: inline-block
    height: 100%;
    background : -webkit-linear-gradient(#1C3738, #000F08);
    background : -o-linear-gradient(#1C3738, #000F08);
    background : -moz-linear-gradient(#1C3738, #000F08);
    backgrount : linear-gradient(#1C3738, #000F08);
	padding-top: 10px;
    color: #809EAD;
    font-size: 160%;
    margin: auto;
}
input[type=text], textarea, select, a {
    border: none;
    border-bottom: 2px solid #809EAD;
    background-color: transparent;
    width: 100%;
    outline: none;
    padding: 5px 15px 5px 15px;
}

input[type=submit] {
    border: 2px solid #809EAD;
    background-color: transparent;
}

h2 {
    text-align: center;
}

h3 {
    text-align: center;
}

h4 {
    text-align: center;
}

option {
    background-color: #000F08; 
}
